<?xml version="1.0" encoding="gb2312"?>
<config>
    <cms>
        <refresh_doc_relate_interval desc="刷新全文检索时间间隔(分钟)">60</refresh_doc_relate_interval>
        <isRelateShow desc="是否显示相关文章">true</isRelateShow>
    </cms>
</config>

